---
gitlab: a_richter
name: Aaron Richter
job_title: Site Reliability Engineer
departments:
- Core Infrastructure
- Infrastructure Platforms Department
- Tenant Scale Group
- Cells Infrastructure Team
division: Engineering
reports_to: nick-nguyen
public: true
specialty:
- 'Tenant Scale: Cells Infrastructure'
picture: aaronrichter.jpg
role: <a href="https://handbook.gitlab.com/job-families/engineering/infrastructure/site-reliability-engineer/">Site
  Reliability Engineer, Cells Infrastructure</a>
twitter:
linkedin: aaron-r-0603b635
story: "'Before joining GitLab Aaron was leading Cloud Center of Excellence teams,
  bringing a wealth of experience in DevSecOps, SRE and Event Driven Automation practices.
  \nHis background in these fields has shaped his expertise in creating resilient,
  secure, and automated infrastructures. \nOutside of work, Aaron is a foster parent,
  dedicated to making a meaningful impact on children's lives.'\n"
pronouns: He/Him/His
pronunciation: "(A-Ron Rick-Ter)"
work_priorities:
- Cells & Organizations
country: Remote
projects:
  http-router-deployer: reviewer

